<!DOCTYPE html>
<html>
    
<head></head>

<body>
    <h1>Edit Book</h1>
    <p>Name:</p>
    <form action="{{url_for('editBook', book_id=book_id)}}", method = 'POST'>
        <input type='text' value="{{bookName}}" size='30' name='name'>
        <input type='submit' value="Edit">
        <a href="{{url_for('showBook')}}">Cancel</a>
    </form>
</body>

</html>